@charset "UTF-8";
/*响应式配置*/
@media (max-width: 1199px) {
  header {
    display: none;
  }
  .out-header {
    display: none;
  }
  .banner-search .rt form {
    width: 350px;
  }
  .index-prod .swiper .swiper-slide {
    width: 25%;
  }
  .index-prod .swiper .swiper-button-prev {
    left: 5px;
  }
  .index-prod .swiper .swiper-button-next {
    right: 5px;
  }
  .index-news .wrapper .block {
    width: 49%;
  }
  .index-news .wrapper .block .title h5 {
    margin-bottom: 0.5em;
  }
  .index-news .wrapper .block .title h4 {
    margin-bottom: 0.25em;
  }
  .index-news .wrapper .block .title span {
    margin-top: 0.5em;
  }
  .about-tab {
    top: 55px;
  }
  .contact-us .container .lt {
    width: 100%;
  }
  .contact-us .container .rt {
    width: 100%;
  }
}
@media (max-width: 990px) {
  .container {
    width: 94% !important;
  }
  .inner-banner .banner-text {
    top: 40%;
  }
  .prod-tab {
    flex-wrap: wrap;
  }
  .prod-tab li {
    width: 30%;
  }
  .index-prod .swiper .swiper-slide {
    width: 30%;
  }
  footer .footer-top .container nav {
    display: none;
  }
  footer .footer-top .container .info {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .about-adv .wrapper {
    gap: 4.375vw 40%;
  }
  .about-adv .wrapper .block {
    width: 27%;
  }
  .about-honor .wrapper .rt {
    width: 60%;
  }
}
@media (max-width: 767px) {
  .index-banner .banner-text h3,
  .index-banner .banner-text h5 {
    text-shadow: 1px 1px 3px #000000;
  }
  .banner-search {
    padding: 3% 0;
  }
  .banner-search .container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .banner-search .container .lt {
    margin-right: 0;
    margin-bottom: 2%;
  }
  .banner-search .container .rt {
    width: 100%;
  }
  .index-about .container .wrapper .lt {
    width: 100%;
    margin-bottom: 8%;
  }
  .index-about .container .wrapper .rt {
    width: 100%;
  }
  .index-data .block {
    width: 49%;
    margin-bottom: 2%;
    border-right: 0;
    justify-content: flex-start;
  }
  .prod-tab {
    gap: 0;
  }
  .prod-tab li {
    min-width: auto;
    margin-bottom: 3%;
  }
  .prod-tab li .icon {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
  }
  .prod-tab li .icon img {
    position: absolute;
  }
  .index-prod .swiper .swiper-slide {
    width: 50%;
  }
  .index-news .wrapper .block {
    width: 100%;
    padding: 0.55em;
  }
  .index-slogan .tel {
    flex-wrap: wrap;
  }
  footer .footer-bt .container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .about-tab ul li {
    width: 50%;
  }
  .about-tab ul li a {
    width: 100%;
  }
  .about-adv .wrapper {
    gap: 0;
  }
  .about-adv .wrapper .block {
    width: 100%;
    margin-bottom: 5%;
  }
  .about-adv .pic {
    display: none;
  }
  .about-culture .wrapper {
    flex-direction: column;
  }
  .about-culture .wrapper .block {
    width: 100%;
    min-height: auto;
  }
  .about-culture .wrapper .block .mask .brief {
    transform: translate(0, 0);
    line-height: 1.6667;
    opacity: 1;
    visibility: visible;
  }
  .about-honor .wrapper .lt {
    width: 100%;
    margin-bottom: 5%;
  }
  .about-honor .wrapper .rt {
    width: 100%;
  }
  .about-factory .wrapper .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .about-factory .wrapper .lt .pic img {
    position: relative;
  }
  .about-factory .wrapper .rt {
    width: 100%;
  }
  .contact-us .container .lt {
    flex-wrap: wrap;
  }
  .contact-us .container .lt .info {
    width: 100%;
    margin-bottom: 3%;
  }
  .contact-us .container .lt .ewm {
    width: 100%;
  }
  .contact-us .container .rt form .form-row .form-col {
    width: 100%;
    margin-bottom: 1em;
  }
  .contact-us .container .rt form .form-row .form-col:last-child {
    margin-bottom: 0;
  }
  .inner-tab ul {
    gap: 0;
  }
  .inner-tab ul li {
    width: 50%;
  }
  .inner-tab ul li a {
    width: 100%;
    min-height: 4em;
  }
  .device-list .wrapper .block {
    width: 49%;
  }
  .article-tab p {
    max-width: 100%;
    width: 100%;
  }
  .news-list .block .lt .title h5 {
    margin-bottom: 0.5em;
  }
  .news-list .block .lt .title h4 {
    margin-bottom: 0.25em;
  }
  .news-list .block .lt .more {
    margin-top: 0.25em;
  }
  .news-list .block .rt {
    width: 35.5625%;
  }
  .prod-intro .intro .lt {
    width: 100%;
    margin-bottom: 5%;
  }
  .prod-intro .intro .rt {
    width: 100%;
  }
  .online-msg form .form-row .form-col {
    width: 100%;
    margin-bottom: 1.1805556%;
  }
  .online-msg form .form-row .form-col:last-child {
    margin-bottom: 0;
  }
  .prod-list .prod-search .container {
    padding: 3%;
  }
  .prod-list .prod-search .container .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .prod-list .prod-search .container .rt {
    width: 100%;
  }
  .prod-list .prod-wrapper .wrapper .block {
    width: 49%;
  }
  .prod-list .prod-wrapper .wrapper .block .title {
    margin-top: 0.5em;
  }
  .prod-list .prod-wrapper .wrapper .block .title h4 {
    width: 100%;
    margin-right: 0;
    text-align: center;
  }
  .prod-list .prod-wrapper .wrapper .block .title i {
    display: none;
  }
}
